.darkSidebarColor.sideMenuContainer {
  background-color: #3a3f51;
}

.sidebarMenu {
  list-style: none;
  margin: 0;
  padding: 0;
  padding-top: 48px;
}

.sidebarTogglerWrapper {
  border: 0 !important;
}

.sidebarToggler {
  -webkit-transition: opacity 0.3s;
  -moz-transition: opacity 0.3s;
  -ms-transition: opacity 0.3s;
  -o-transition: opacity 0.3s;
  transition: opacity 0.3s;
  display: block;
  cursor: pointer;
  opacity: 0.7;
  filter: alpha(opacity=70);
  padding: 6px 8px;
  margin-top: 15px;
  margin-right: 16px;
  float: right;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
  background: #2c3541;
}

.sidebarToggler > span {
  display: inline-block;
  width: 16px;
  height: 1px;
  background: #fff;
  position: relative;
  top: -5px;
  transition: all ease 0.3s;
  outline: 0 !important;
}

.menuHeading {
  display: block;
  margin: 0;
  border: 0;
  padding-left: 18px;
  color: #d4d9eb;
  padding-bottom: 15px;
}

@media (min-width: 992px) {
  .sideMenuContainer {
    display: block !important;
    max-height: none !important;
    min-width: 235px;
    float: left;
    position: relative;
    margin-right: -100%;
  }
}

@media (max-width: 768px) {
  .root {
    background-color: rgba(0, 0, 0, 0.4) !important;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 9;
  }

  .sideMenuContainer {
    display: block !important;
    height: 100%;
    min-width: 235px;
  }
}
